Bug 772728 - Backport Wacom tablet integration improvements from upstream
Summary: Backport Wacom tablet integration improvements from upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gnome-settings-daemon
Version: 6.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Olivier Fourdan
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-09 19:45 UTC by Bastien Nocera
Modified: 2018-12-01 17:51 UTC (History)
5 users (show)

Fixed In Version: gnome-settings-daemon-2.28.2-26.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-21 08:23:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0312 normal SHIPPED_LIVE gnome-settings-daemon bug fix and enhancement update 2013-02-20 20:35:14 UTC

Description Bastien Nocera 2012-01-09 19:45:53 UTC
As they're integrated upstream.

Comment 3 RHEL Product and Program Management 2012-05-03 05:40:38 UTC
Since RHEL 6.3 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.

Comment 6 RHEL Product and Program Management 2012-08-10 15:39:06 UTC
This request was evaluated by Red Hat Product Management for
inclusion in a Red Hat Enterprise Linux release.  Product
Management has requested further review of this request by
Red Hat Engineering, for potential inclusion in a Red Hat
Enterprise Linux release for currently deployed products.
This request is not yet committed for inclusion in a release.

Comment 17 errata-xmlrpc 2013-02-21 08:23:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0312.html


Note You need to log in before you can comment on or make changes to this bug.